<!doctype html>
{% load static %}

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <title>Home</title>

  </head>

  <body style="background-color: dodgerblue;">

    <h1 style="color: darkslategray;">Hello, How are You?</h1>
    <div>
      <form method="post" action="{% url 'home:index' %}">
        {% csrf_token %}
        
          <label for="isi">Name </label>
          {{ form.name }}

          <label for="status">Status </label>
          {{ form.status }}
          
            <input name="submit"  type="submit" class="btn btn-secondary" value="Submit">
       
      </form>
    </div>
      
      <br>
      <table style="width: 100%; border: 1px solid black;">
        <thead style="width: 100%;border: 1px solid black; background-color: grey;">
          <th style="text-align: center;">Name</th>
          <th style="text-align: center;">Status</th>
        </thead>
        {% for stat in status %}
        <tr style="background-color: honeydew;">
          <th style="text-align: center;">{{ stat.name }}</th>
          <th style="text-align: center;">{{ stat.status }}</th>
          {% endfor %}
        </tr>
      </table>

  </body>
</html>